summary,section-method {oce} | R Documentation

## Summarize a Section Object

### Description

Pertinent summary information is presented, including station locations, distance along track, etc.

### Usage

    ## S4 method for signature 'section'
    summary(object, ...)

### Arguments

`object` | An object of class `"section"`, usually, a result of a call to `read.section`, `read.oce`, or `as.section`.
`...` | Further arguments passed to or from other methods.

### Value

`NULL`

### Author(s)

Dan Kelley

### See Also

Other things related to `section` data: `[[,section-method`, `[[<-,section-method`, `as.section`, `handleFlags,section-method`, `plot,section-method`, `read.section`, `section-class`, `sectionAddStation`, `sectionGrid`, `sectionSmooth`, `sectionSort`, `section`, `subset,section-method`

### Examples

    library(oce)
    data(section)
    summary(section)

[Package oce version 0.9-22 Index]